body{


background-color:#000000;   

}

h2.tittext{color:#ffcc66;

}



.cont {

position:relative;
width:870px;
height:750px;
margin-top:50px;
margin-left:auto;
margin-right:auto;
margin-bottom:0px;

background-color:#000000;

   border:1px solid silver; 
z-index:302;
}

#introc {

border:none; 
}







#index {


animation-name:boxchg;
animation-duration:10s;
animation-timing-function:ease;
animation-iteration-count:1;
animation-direction:normal;
animation-play-state:running;
animation-fill-mode:forwards;

/* Safari and Chrome: */
-webkit-animation-name:boxchg;
-webkit-animation-duration:10s;
-webkit-animation-timing-function:ease;
-webkit-animation-iteration-count:1;
-webkit-animation-direction:normal;
-webkit-animation-play-state:running;
-webkit-animation-fill-mode:forwards;
}


@keyframes boxchg
{

0%   	{  box-shadow: 0 0 5x #2f1b72;
   -webkit-box-shadow: 0 0 5px #2f1b72;
      -moz-box-shadow: 0 0 5px #2f1b72; }   

15% 	{  box-shadow: 0 0 40px #2f1b72;
   -webkit-box-shadow: 0 0 100px #2f1b72;
      -moz-box-shadow: 0 0 40px #2f1b72; } 

85% 	{  box-shadow: 0 0 40px #2f1b72;
   -webkit-box-shadow: 0 0 100px #2f1b72;
      -moz-box-shadow: 0 0 40px #2f1b72; } 

100% 	{  box-shadow: 0 0 15px #2f1b72;
   -webkit-box-shadow: 0 0 15px #2f1b72;
      -moz-box-shadow: 0 0 15px #2f1b72; } 

}

@-webkit-keyframes boxchg/* Safari and Chrome */
{


0%   	{  box-shadow: 0 0 5x #2f1b72;
   -webkit-box-shadow: 0 0 5px #2f1b72;
      -moz-box-shadow: 0 0 5px #2f1b72; }   

30% 	{  box-shadow: 0 0 40px #2f1b72;
   -webkit-box-shadow: 0 0 350px #2f1b72;
      -moz-box-shadow: 0 0 40px #2f1b72; } 

70% 	{  box-shadow: 0 0 40px #2f1b72;
   -webkit-box-shadow: 0 0 350px #2f1b72;
      -moz-box-shadow: 0 0 40px #2f1b72; } 

100% 	{  box-shadow: 0 0 15px #2f1b72;
   -webkit-box-shadow: 0 0 15px #2f1b72;
      -moz-box-shadow: 0 0 15px #2f1b72; } 
}







 #lightsource {

position:relative;
top:0px;

z-index:301;
width:800px;
height:680px;
margin-top:-715px;
margin-left:auto;
margin-right:auto;

border:1px solid red;



animation-name:lightboxchg;
animation-delay:10.5s;
animation-duration:7s;
animation-timing-function:ease;
animation-iteration-count:1;
animation-direction:normal;
animation-play-state:running;
animation-fill-mode:forwards;

/* Safari and Chrome: */

-webkit-animation-name:lightboxchg;
-webkit-animation-delay:10.5s;
-webkit-animation-duration:7s;
-webkit-animation-timing-function:ease;
-webkit-animation-iteration-count:1;
-webkit-animation-direction:normal;
-webkit-animation-play-state:running;
-webkit-animation-fill-mode:forwards;
}




@keyframes lightboxchg
{

0%   	{  box-shadow: 0 0 5x  #ff0000;
   -webkit-box-shadow: 0 0 5px #ff0000;
      -moz-box-shadow: 0 0 5px #ff0000; }   


100% 	{  box-shadow: 0 0 120px #ff0000;
   -webkit-box-shadow: 0 0 120px #ff0000;
      -moz-box-shadow: 0 0 120px #ff0000; }  

} 

@-webkit-keyframes lightboxchg/* Safari and Chrome */
{

0%   	{  box-shadow: 0 0 5x  #ff0000;
   -webkit-box-shadow: 0 0 5px #ff0000;
      -moz-box-shadow: 0 0 5px #ff0000; }   


100% 	{  box-shadow: 0 0 150px #ff0000;
   -webkit-box-shadow: 0 0 350px #ff0000;
      -moz-box-shadow: 0 0 150px #ff0000; }  
}





.header{
width:850px;
height:123px;
padding:right:5px;
margin-top:50px;
margin-left:auto;
margin-right:auto;
margin-bottom:0px;
text:align:center;
z-index:500;
}



.mainpic {


width:850px;
height:398px;
text-align:right;
margin-left:auto;
margin-right:auto;
margin-top:0px;
margin-bottom:0px;


background-color:#000000;

/*
-moz-box-shadow: 0 0 70px #ffffff inset;
-webkit-box-shadow: 0 0 70px #ffffff inset;
box-shadow: 0px 0px 70px #ffffff inset;

*/

}




.tittext{

opacity:.8;
position:relative;
display:block;
font-color:#ffcc66;
width:850px;
height:auto;
font-size:25px;
color:#ffcc66;
text-align:center;
margin-left:auto;
margin-right:auto;
margin-top:0px;
margin-bottom:0px;
background-color:#000000;

}

.punic {
opacity:.5;
position:relative;
display:block;
width:850px;
height:88px;
text-align:center;
margin-left:auto;
margin-right:auto;
margin-top:0px;
margin-bottom:0px;
background-color:#000000;
}

.txt{
margin-top:20px;
padding:25px;


}


.list{

margin-left:auto;
margin-right:auto;
}

.linkinsert{
width:300px;
hieght:300px;
margin-left:auto;
margin-right:auto;

}



#background {
	background: black url(images/plain1.png) repeat 5% 5%;
	position: absolute;
	top: 0; left: 0; right: 0; bottom: 0;
	z-index: 100;
	
	-webkit-animation-name: STAR-MOVE;
	-webkit-animation-duration: 400s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
}

#midground {
	background: url(images/plain2.png) repeat 20% 20%;
	position: absolute;
	top: 0; left: 0; right: 0; bottom: 0;
	z-index: 200;
	
	-webkit-animation-name: STAR-MOVE;
	-webkit-animation-duration: 300s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
}

#foreground {
	background: url(images/plain3.png) repeat 35% 35%;
	position: absolute;
	top: 0; left: 0; right: 0; bottom: 0;
	z-index: 300;
	
	-webkit-animation-name: STAR-MOVE;
	-webkit-animation-duration: 200s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
}








@-webkit-keyframes STAR-MOVE {
	from {
		background-position: 5% 5%
	}
	to { 
		background-position: 900% 1100%
	}
}




























